<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.23 (Build 184) (http://www.copasi.org) at 2018-05-14 13:22:18 UTC -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="23" versionDevel="184" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_6" name="Constant flux (irreversible)" type="PreDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-02T15:30:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        v
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_49" name="v" order="0" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_13" name="Mass action (irreversible)" type="MassAction" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-01T14:23:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000041" />
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for first order irreversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does not include any reverse process that creates the reactants from the products. The change of a product quantity is proportional to the quantity of one reactant.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_80" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_81" name="substrate" order="1" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_40" name="Mass action (dif compartments, explicit volume)" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_40">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-01T13:53:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Substrate*Volume_S
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_264" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_263" name="Volume_S" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_262" name="Substrate" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="Mass action transport with linear activator" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_41">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-05-18T14:18:17Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Activator*S*Volume_S
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_265" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_250" name="Activator" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_261" name="S" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_266" name="Volume_S" order="3" role="volume"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Linear activator and hyperbolic inhibitor" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:58:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        ks*M1*Ki^h/(Ki^h+M2^h)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_270" name="ks" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_269" name="M1" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_268" name="Ki" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_267" name="h" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_271" name="M2" order="4" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="MM w/ competitive and noncompetitive inhibition 2" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-02T15:30:30Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (v*volume*substrate)/((Km+substrate)*(1+(noncompet_inhib/Ki)))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_276" name="v" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_275" name="volume" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_274" name="substrate" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_273" name="Km" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_272" name="noncompet_inhib" order="4" role="modifier"/>
        <ParameterDescription key="FunctionParameter_277" name="Ki" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="Uptake with substrate activation and competing substrate 2" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-06-06T16:17:41Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Vmax*Volume_S*(S1/(Km+S1))*(S1/(Ka+S1))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_283" name="Vmax" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_282" name="Volume_S" order="1" role="volume"/>
        <ParameterDescription key="FunctionParameter_281" name="S1" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_280" name="Km" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_279" name="Ka" order="4" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="Basal flux with Hill-type inhibition" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-06-14T09:43:33Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        V*Ki^h/(Ki^h+M1^h)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_287" name="V" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_286" name="Ki" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_285" name="h" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_284" name="M1" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_1" name="Iron Mouse PV3" simulationType="time" timeUnit="d" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="mol" type="deterministic" avogadroConstant="6.0221417899999999e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:vCard="http://www.w3.org/2001/vcard-rdf/3.0#">
  <rdf:Description rdf:about="#Model_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-05-30T09:00:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>jparmar@uchc.edu</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Parmar</vCard:Family>
            <vCard:Given>Jignesh</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>University of Connecticut</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>pmendes@uchc.edu</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Mendes</vCard:Family>
            <vCard:Given>Pedro</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>University of Connecticut</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0055072"/>
    <CopasiMT:is rdf:resource="urn:miriam:taxonomy:10090"/>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <Comment>
      <body xmlns="http://www.w3.org/1999/xhtml"><h1>Iron Mouse PV3</h1>
<h2>"A computational model to understand mouse iron physiology and diseases"</h2>
<h3>By Jignesh Parmar and Pedro Mendes</h3>
<h2>Base model</h2>
<p>This is a dynamic model of iron distribution in mice, covering seven compartments: plasma, bone marrow, red blood cells (RBC), spleen, duodenum, liver, and the rest of the body . This is mostly a physiological model with regulation by hepcidin and erythropoietin, including only a minimal amount of molecular details.</p>  
<p>This version of the model does not include the radioactive-labelled tracer iron species that were used for parameter estimation (that is included in a separate file). This model has all parameter values already set to the best estimates obtained with the model with radioactive tracer. This model is useful to study the steady state properties of the system and as a basis for various types of simulation.</p>

<p>Model validation was carried out with other model files that were derived from this one and where certain parameters were altered or new interventions added.</p>
</body>
    </Comment>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="Duodenum" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:23:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:fma:FMA:7206" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_1" name="RBC" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T15:51:30Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:fma:FMA:263005" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_2" name="Spleen" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-23T16:13:59Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:fma:FMA:7196" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_3" name="Liver" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:59:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:fma:FMA:7197" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_4" name="Plasma" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:59:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:fma:FMA:62970" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_5" name="RestOfBody" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:19:59Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_6" name="BoneMarrow" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:12:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:fma:FMA:9608" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="FeDuo" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-15T15:57:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1" name="FeRBC" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:47:09Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_2" name="FeSpleen" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-17T21:33:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_3" name="FeLiver" simulationType="reactions" compartment="Compartment_3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:47:17Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_4" name="Tf" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T09:47:41Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:uniprot:Q921I1" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_5" name="Hepcidin" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:bqbiol="http://biomodels.net/biology-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_5">
    <bqbiol:hasProperty rdf:resource="urn:miriam:go:GO:0097690" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-17T09:21:28Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:uniprot:Q9EQ21" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_6" name="Fe2Tf" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:57:47Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:29034" />
    <CopasiMT:hasPart rdf:resource="urn:miriam:uniprot:Q921I1" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_7" name="Fe1Tf" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-19T12:26:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:29034" />
    <CopasiMT:hasPart rdf:resource="urn:miriam:uniprot:Q921I1" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_8" name="NTBI" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:57:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_9" name="EPO" simulationType="reactions" compartment="Compartment_4" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-05-18T13:54:55Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:uniprot:P07321" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_10" name="FeRest" simulationType="reactions" compartment="Compartment_5" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-17T21:34:34Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_11" name="FeOutside" simulationType="fixed" compartment="Compartment_5" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-19T12:26:11Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_12" name="FeBM" simulationType="reactions" compartment="Compartment_6" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:13:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:hasPart rdf:resource="urn:miriam:chebi:CHEBI:24875" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="kNTBI_Fe1Tf" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="kInDuo" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:17:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="kInLiver" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:13Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="kInRBC" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:16:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="kInRest" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-18T09:55:49Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="KmFeFPN" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="KiHepcidinFPN" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:47:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="TfSaturation" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-16T11:47:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          100*(2*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=ParticleNumber>)/(2*(&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=ParticleNumber>))
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_8" name="kFe1Tf_Fe2Tf" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_9" name="vDuoNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_10" name="vLiverNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_11" name="vSpleenNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_12" name="vRestNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:11:46Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_13" name="kDuoLoss" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:17:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_14" name="kRBCSpleen" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-16T12:27:24Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_15" name="Total_Fe" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:50:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest],Reference=ParticleNumber>+2*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM],Reference=ParticleNumber>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_16" name="Total_Fe_concentration" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:50:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          (&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest],Reference=ParticleNumber>+2*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM],Reference=ParticleNumber>)/(&lt;CN=Root,Model=Iron Mouse PV3,Reference=Avogadro Constant>*(&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Reference=Volume>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Reference=Volume>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Reference=Volume>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Reference=Volume>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Reference=Volume>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Reference=Volume>))
        </Expression>
        <Unit>
          mol / l
        </Unit>
      </ModelValue>
      <ModelValue key="ModelValue_17" name="FePlasma" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-16T12:39:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          2*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI],Reference=ParticleNumber>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_18" name="kInBM" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:10:59Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_19" name="kBMSpleen" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-02-19T11:26:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_20" name="Total_Fe_(g)" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-17T15:12:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe],Reference=Value>*55.845/&lt;CN=Root,Model=Iron Mouse PV3,Reference=Avogadro Constant>
        </Expression>
        <Unit>
          g
        </Unit>
      </ModelValue>
      <ModelValue key="ModelValue_21" name="Total_Tf" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_21">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-17T15:21:55Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=ParticleNumber>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=ParticleNumber>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_22" name="Total_Tf_conc" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_22">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-17T15:23:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf],Reference=Value>/(&lt;CN=Root,Model=Iron Mouse PV3,Reference=Avogadro Constant>*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Reference=Volume>)
        </Expression>
        <Unit>
          mol / l
        </Unit>
      </ModelValue>
      <ModelValue key="ModelValue_23" name="Total_Tf_mg/ml" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_23">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-17T15:41:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_conc],Reference=Value>*76000
        </Expression>
        <Unit>
          mg / ml
        </Unit>
      </ModelValue>
      <ModelValue key="ModelValue_24" name="vDiet_basal" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_24">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-28T09:58:35Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_25" name="FePlasma(conc)" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_25">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-17T10:10:02Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma],Reference=Value>/(&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Reference=Volume>*&lt;CN=Root,Model=Iron Mouse PV3,Reference=Avogadro Constant>)
        </Expression>
        <Unit>
          mol / l
        </Unit>
      </ModelValue>
      <ModelValue key="ModelValue_26" name="KaNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:47:24Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_27" name="KmNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_27">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:48:13Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_28" name="vNTBILiver" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:37:00Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_29" name="fDiet" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_29">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-06T10:34:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_30" name="ksHepcidin" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_30">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-07T11:43:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Comment>
          original value is 0.01026651919
        </Comment>
      </ModelValue>
      <ModelValue key="ModelValue_31" name="vEPO" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-08T11:30:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_32" name="kdEPO" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_32">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-06-07T11:46:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_33" name="hEPO" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_33">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-08T14:20:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_34" name="KiEPORBC" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_34">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-08T11:25:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_35" name="KEPOHepcidin" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_35">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-08T14:15:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_36" name="hEPOHepcidin" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_36">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-07-08T14:17:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_37" name="FeTftotal" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_37">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-08-01T14:30:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          2*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=Concentration>+&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_38" name="hNTBI" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_38">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:47:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_39" name="kRestLoss" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_39">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-05-26T11:00:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_40" name="vTf" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_40">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T09:36:35Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_41" name="kdTf" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_41">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-05-04T09:09:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_42" name="kdHepcidin" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-09-18T10:13:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_43" name="vDiet" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:20:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[fDiet],Reference=InitialValue>*&lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet_basal],Reference=InitialValue>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_44" name="rel([EPO])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:23:45Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_45" name="rel([FeBM])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:24:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_46" name="rel([FeDuo])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_46">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:24:48Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_47" name="rel([FeLiver])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_47">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:25:09Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_48" name="rel([FeRBC])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_48">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:25:27Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_49" name="rel([FeRest])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_49">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:25:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_50" name="rel([FeSpleen])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_50">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:26:16Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_51" name="rel([Hepcidin])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_51">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:26:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_52" name="rel([NTBI])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_52">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:27:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI],Reference=Concentration>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI],Reference=InitialConcentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_53" name="rel([FeTotal])" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_53">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-03-27T09:27:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe],Reference=Value>/&lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe],Reference=InitialValue>
        </Expression>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="Diet" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-16T11:41:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4946" name="v" value="0.00346965"/>
        </ListOfConstants>
        <KineticLaw function="Function_6" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_49">
              <SourceParameter reference="ModelValue_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="HepcidinSynthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqbiol="http://biomodels.net/biology-qualifiers/" xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_1">
    <bqbiol:hasProperty rdf:resource="urn:miriam:go:GO:0036017" />
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030072" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:05:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4945" name="ks" value="0.000398766"/>
          <Constant key="Parameter_4944" name="M1" value="4.60521e-05"/>
          <Constant key="Parameter_4943" name="Ki" value="5e-12"/>
          <Constant key="Parameter_4942" name="h" value="4"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="ModelValue_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="ModelValue_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="ModelValue_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="HepcidinDecay" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_2">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030163" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:05:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4941" name="k1" value="0.75616"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="Duo_NTBI" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:04:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903414" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903988" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4940" name="Km" value="0.112511"/>
          <Constant key="Parameter_4939" name="Ki" value="6.3e-09"/>
          <Constant key="Parameter_4938" name="v" value="0.200907"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="Fe2Tf_BM" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:bqbiol="http://biomodels.net/biology-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_4">
    <bqbiol:hasProperty rdf:resource="urn:miriam:go:GO:0036017" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:09:46Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="2"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4937" name="k" value="4.06878e+12"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="RBC_Spleen" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-16T11:44:30Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0006909" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4936" name="k" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_14"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="Spleen_NTBI" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:05:11Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903414" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903988" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4935" name="Km" value="0.112511"/>
          <Constant key="Parameter_4934" name="Ki" value="6.3e-09"/>
          <Constant key="Parameter_4933" name="v" value="2.06738"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Compartment_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="Liver_NTBI" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:04:57Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903414" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903988" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4932" name="Km" value="0.112511"/>
          <Constant key="Parameter_4931" name="Ki" value="6.3e-09"/>
          <Constant key="Parameter_4930" name="v" value="0.0444795"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Compartment_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="NTBI_Fe1Tf" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:05:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4929" name="k1" value="1.004e+09"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_8"/>
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="DuoLoss" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:04:54Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4928" name="k" value="6.80738e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="Fe2Tf_Liver" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:03:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="2"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4927" name="k" value="2.11666"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="Fe2Tf_Rest" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:04:17Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="2"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4926" name="k" value="4.78121"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="Fe2Tf_Duo" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:03:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="2"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4925" name="k" value="0.0405971"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="Rest_NTBI" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:05:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903414" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:1903988" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4924" name="Km" value="0.112511"/>
          <Constant key="Parameter_4923" name="Ki" value="6.3e-09"/>
          <Constant key="Parameter_4922" name="v" value="0.0101453"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Compartment_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="Fe1Tf_Fe2Tf" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-16T11:41:43Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4921" name="k1" value="1.004e+09"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_7"/>
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="Fe1Tf_Liver" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:02:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4920" name="k" value="2.11666"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="Fe1Tf_BM" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:bqbiol="http://biomodels.net/biology-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_16">
    <bqbiol:hasProperty rdf:resource="urn:miriam:go:GO:0036017" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:07:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4919" name="k" value="4.06878e+12"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="Fe1Tf_Rest" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:02:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4918" name="k" value="4.78121"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="Fe1Tf_Duo" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T10:02:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0033572" />
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4917" name="k" value="0.0405971"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="BM_RBC" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:bqbiol="http://biomodels.net/biology-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_19">
    <bqbiol:hasProperty rdf:resource="urn:miriam:go:GO:0036017" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-07-17T14:07:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0043249" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4916" name="k" value="5.03844e+11"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Compartment_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="BM_Spleen" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2015-08-14T09:48:55Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4915" name="k" value="0.103218"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Compartment_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="NTBI_Liver" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:bqbiol="http://biomodels.net/biology-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_21">
    <bqbiol:isPropertyOf rdf:resource="urn:miriam:uniprot:Q75N73" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-06-06T16:21:17Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <CopasiMT:is rdf:resource="urn:miriam:go:GO:0097286" />
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4914" name="Km" value="0.000679291"/>
          <Constant key="Parameter_4913" name="Ka" value="0.000255016"/>
          <Constant key="Parameter_4912" name="Vmax" value="14.1511"/>
        </ListOfConstants>
        <KineticLaw function="Function_44" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Compartment_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="EPO synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_22">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030072" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-06-16T12:18:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4911" name="h" value="6.5"/>
          <Constant key="Parameter_4910" name="V" value="2.62675e-09"/>
          <Constant key="Parameter_4909" name="Ki" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_45" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="EPO degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_23">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030163" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-06-16T12:20:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4908" name="k1" value="4.8"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="RestLoss" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_24">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-05-26T11:14:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4907" name="k1" value="0.016862"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="Tf_degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_25">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030163" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-08-18T11:11:18Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfConstants>
          <Constant key="Parameter_4906" name="k1" value="0.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="Tf_synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_26">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0009306" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-08-18T11:12:43Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfProducts>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4905" name="v" value="1.548e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_6" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_49">
              <SourceParameter reference="ModelValue_40"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="Fe2Tf_degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_27">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030163" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-08-18T11:15:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4904" name="k1" value="0.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="Fe1Tf_degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:bqmodel="http://biomodels.net/model-qualifiers/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_28">
    <bqmodel:isInstanceOf rdf:resource="urn:miriam:go:GO:0030163" />
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-08-18T11:18:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4903" name="k1" value="0.4"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum]" value="3.8461499999999998e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC]" value="0.00079000000000000012" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen]" value="6.7307700000000006e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver]" value="0.001161905" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]" value="0.0012999999999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody]" value="0.019694765999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow]" value="0.000214286" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo]" value="2.321348042024175e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC]" value="1.0942231632430002e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen]" value="91945723926544480" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver]" value="9.0963036534629338e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf]" value="9089453467176810" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin]" value="18013406433680.844" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf]" value="14845332280073750" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf]" value="6362562625533478" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI]" value="31315137308000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO]" value="1899811092.63309" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest]" value="4.7650613574284698e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeOutside]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM]" value="2.6848163402173971e+17" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo]" value="0.040597099999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver]" value="2.11666" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC]" value="503844458300" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest]" value="4.7812094610000004" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN]" value="0.112511" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN]" value="6.3000000000000002e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[TfSaturation]" value="59.498981135371267" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI]" value="0.20090699540000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI]" value="0.044479486890000003" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI]" value="2.0673802760000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI]" value="0.010145299999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss]" value="6.8073799999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen]" value="0.029999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe]" value="1.7245570059678458e+19" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_concentration]" value="0.0012422519123093097" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma]" value="36084542322988976" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM]" value="4068781613000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen]" value="0.1032184018" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_(g)]" value="0.0015992297982454901" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf]" value="30297348372784040" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_conc]" value="3.8699940000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_mg/ml]" value="2.94119544" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet_basal]" value="0.003469654868" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma(conc)]" value="4.6092140000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI]" value="0.00025501622889687671" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI]" value="0.00067929081592329923" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver]" value="14.151114933954791" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[fDiet]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin]" value="0.0003987658225" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO]" value="2.6267479246835315e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO]" value="4.7999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO]" value="6.5" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC]" value="0.01" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin]" value="4.9999999999999997e-12" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin]" value="4" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal]" value="4.6052140000000002e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hNTBI]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss]" value="0.0168620188" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf]" value="1.5479975999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf]" value="0.40000000000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin]" value="0.75616000000000005" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet]" value="0.003469654868" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[EPO\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeBM\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeDuo\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeLiver\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRBC\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRest\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeSpleen\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[Hepcidin\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[NTBI\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeTotal\])]" value="1" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet],ParameterGroup=Parameters,Parameter=v" value="0.003469654868" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=ks" value="0.0003987658225" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=M1" value="4.6052140000000002e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=Ki" value="4.9999999999999997e-12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=h" value="4" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay],ParameterGroup=Parameters,Parameter=k1" value="0.75616000000000005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.20090699540000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=v" value="2.0673802760000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.044479486890000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss],ParameterGroup=Parameters,Parameter=k" value="6.8073799999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.010145299999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC],ParameterGroup=Parameters,Parameter=k" value="503844458300" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.1032184018" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Km" value="0.00067929081592329923" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Ka" value="0.00025501622889687671" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Vmax" value="14.151114933954791" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=h" value="6.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=V" value="2.6267479246835315e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=Ki" value="0.01" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation],ParameterGroup=Parameters,Parameter=k1" value="4.7999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss],ParameterGroup=Parameters,Parameter=k1" value="0.0168620188" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis],ParameterGroup=Parameters,Parameter=v" value="1.5479975999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_3" name="Adequate">
        <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelParameterSet_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-05-10T17:10:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum]" value="3.8461499999999998e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC]" value="0.00079000000000000012" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen]" value="6.7307700000000006e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver]" value="0.001161905" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]" value="0.0012999999999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody]" value="0.019694765999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow]" value="0.000214286" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo]" value="2.321348042024175e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC]" value="1.0942231632430002e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen]" value="91945723926544464" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver]" value="9.0963036534629338e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf]" value="9089453467176810" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin]" value="18013406433680.844" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf]" value="14845332280073750" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf]" value="6362562625533478" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI]" value="31315137308000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO]" value="1899811092.63309" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest]" value="4.7650613574284698e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeOutside]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM]" value="2.6848163402173971e+17" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo]" value="0.040597099999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver]" value="2.11666" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC]" value="503844458300" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest]" value="4.7812094610000004" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN]" value="0.112511" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN]" value="6.3000000000000002e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[TfSaturation]" value="59.498981135371267" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI]" value="0.20090699540000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI]" value="0.044479486890000003" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI]" value="2.0673802760000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI]" value="0.010145299999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss]" value="6.8073799999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen]" value="0.029999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe]" value="1.7245570059678458e+19" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_concentration]" value="0.0012422519123093097" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma]" value="36084542322988976" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM]" value="4068781613000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen]" value="0.1032184018" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_(g)]" value="0.0015992297982454901" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf]" value="30297348372784040" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_conc]" value="3.8699940000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_mg/ml]" value="2.94119544" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet_basal]" value="0.003469654868" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma(conc)]" value="4.6092140000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI]" value="0.00025501622889687671" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI]" value="0.00067929081592329923" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver]" value="14.151114933954791" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[fDiet]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin]" value="0.0003987658225" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO]" value="2.6267479246835315e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO]" value="4.7999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO]" value="6.5" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC]" value="0.01" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin]" value="4.9999999999999997e-12" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin]" value="4" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal]" value="4.6052140000000002e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hNTBI]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss]" value="0.0168620188" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf]" value="1.5479975999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf]" value="0.40000000000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin]" value="0.75616000000000005" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet]" value="0.003469654868" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[EPO\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeBM\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeDuo\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeLiver\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRBC\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRest\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeSpleen\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[Hepcidin\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[NTBI\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeTotal\])]" value="1" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet],ParameterGroup=Parameters,Parameter=v" value="0.003469654868" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=ks" value="0.0003987658225" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=M1" value="4.6052140000000002e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=Ki" value="4.9999999999999997e-12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=h" value="4" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay],ParameterGroup=Parameters,Parameter=k1" value="0.75616000000000005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.20090699540000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=v" value="2.0673802760000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.044479486890000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss],ParameterGroup=Parameters,Parameter=k" value="6.8073799999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.010145299999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC],ParameterGroup=Parameters,Parameter=k" value="503844458300" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.1032184018" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Km" value="0.00067929081592329923" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Ka" value="0.00025501622889687671" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Vmax" value="14.151114933954791" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=h" value="6.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=V" value="2.6267479246835315e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=Ki" value="0.01" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation],ParameterGroup=Parameters,Parameter=k1" value="4.7999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss],ParameterGroup=Parameters,Parameter=k1" value="0.0168620188" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis],ParameterGroup=Parameters,Parameter=v" value="1.5479975999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_4" name="Deficient">
        <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelParameterSet_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-05-10T16:35:57Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum]" value="3.8461499999999998e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC]" value="0.00079000000000000012" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen]" value="6.7307700000000006e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver]" value="0.001161905" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]" value="0.0012999999999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody]" value="0.019694765999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow]" value="0.000214286" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo]" value="2.321348042024175e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC]" value="1.0942231632430002e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen]" value="91945723926544480" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver]" value="9.0963036534629338e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf]" value="9089453467176810" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin]" value="18013406433680.844" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf]" value="14845332280073750" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf]" value="6362562625533478" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI]" value="31315137308000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO]" value="1899811092.63309" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest]" value="4.7650613574284698e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeOutside]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM]" value="2.6848163402173971e+17" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo]" value="0.040597099999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver]" value="2.11666" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC]" value="503844458300" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest]" value="4.7812094610000004" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN]" value="0.112511" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN]" value="6.3000000000000002e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[TfSaturation]" value="59.498981135371267" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI]" value="0.20090699540000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI]" value="0.044479486890000003" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI]" value="2.0673802760000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI]" value="0.010145299999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss]" value="6.8073799999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen]" value="0.029999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe]" value="1.7245570059678458e+19" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_concentration]" value="0.0012422519123093097" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma]" value="36084542322988976" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM]" value="4068781613000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen]" value="0.1032184018" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_(g)]" value="0.0015992297982454901" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf]" value="30297348372784040" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_conc]" value="3.8699940000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_mg/ml]" value="2.94119544" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet_basal]" value="0.003469654868" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma(conc)]" value="4.6092140000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI]" value="0.00025501622889687671" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI]" value="0.00067929081592329923" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver]" value="14.151114933954791" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[fDiet]" value="1.290603968e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin]" value="0.0003987658225" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO]" value="2.6267479246835315e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO]" value="4.7999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO]" value="6.5" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC]" value="0.01" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin]" value="4.9999999999999997e-12" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin]" value="4" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal]" value="4.6052140000000002e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hNTBI]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss]" value="0.0168620188" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf]" value="1.5479975999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf]" value="0.40000000000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin]" value="0.75616000000000005" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet]" value="4.4779503402313158e-09" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[EPO\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeBM\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeDuo\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeLiver\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRBC\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRest\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeSpleen\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[Hepcidin\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[NTBI\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeTotal\])]" value="1" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet],ParameterGroup=Parameters,Parameter=v" value="4.4779503402313158e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=ks" value="0.0003987658225" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=M1" value="4.6052140000000002e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=Ki" value="4.9999999999999997e-12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=h" value="4" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay],ParameterGroup=Parameters,Parameter=k1" value="0.75616000000000005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.20090699540000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=v" value="2.0673802760000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.044479486890000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss],ParameterGroup=Parameters,Parameter=k" value="6.8073799999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.010145299999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC],ParameterGroup=Parameters,Parameter=k" value="503844458300" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.1032184018" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Km" value="0.00067929081592329923" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Ka" value="0.00025501622889687671" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Vmax" value="14.151114933954791" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=h" value="6.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=V" value="2.6267479246835315e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=Ki" value="0.01" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation],ParameterGroup=Parameters,Parameter=k1" value="4.7999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss],ParameterGroup=Parameters,Parameter=k1" value="0.0168620188" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis],ParameterGroup=Parameters,Parameter=v" value="1.5479975999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_5" name="Rich">
        <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelParameterSet_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2018-05-10T16:36:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum]" value="3.8461499999999998e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC]" value="0.00079000000000000012" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen]" value="6.7307700000000006e-05" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver]" value="0.001161905" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma]" value="0.0012999999999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody]" value="0.019694765999999999" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow]" value="0.000214286" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo]" value="2.321348042024175e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC]" value="1.0942231632430002e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen]" value="91945723926544496" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver]" value="9.0963036534629338e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf]" value="9089453467176810" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin]" value="18013406433680.844" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf]" value="14845332280073750" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf]" value="6362562625533478" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI]" value="31315137308000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO]" value="1899811092.63309" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest]" value="4.7650613574284698e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeOutside]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM]" value="2.6848163402173971e+17" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo]" value="0.040597099999999997" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver]" value="2.11666" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC]" value="503844458300" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest]" value="4.7812094610000004" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN]" value="0.112511" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN]" value="6.3000000000000002e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[TfSaturation]" value="59.498981135371267" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf]" value="1004000000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI]" value="0.20090699540000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI]" value="0.044479486890000003" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI]" value="2.0673802760000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI]" value="0.010145299999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss]" value="6.8073799999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen]" value="0.029999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe]" value="1.7245570059678458e+19" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_concentration]" value="0.0012422519123093097" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma]" value="36084542322988976" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM]" value="4068781613000" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen]" value="0.1032184018" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_(g)]" value="0.0015992297982454901" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf]" value="30297348372784040" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_conc]" value="3.8699940000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_mg/ml]" value="2.94119544" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet_basal]" value="0.003469654868" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma(conc)]" value="4.6092140000000001e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI]" value="0.00025501622889687671" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI]" value="0.00067929081592329923" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver]" value="14.151114933954791" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[fDiet]" value="3.1181283120000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin]" value="0.0003987658225" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO]" value="2.6267479246835315e-09" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO]" value="4.7999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO]" value="6.5" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC]" value="0.01" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin]" value="4.9999999999999997e-12" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin]" value="4" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal]" value="4.6052140000000002e-05" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[hNTBI]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss]" value="0.0168620188" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf]" value="1.5479975999999999e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf]" value="0.40000000000000002" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin]" value="0.75616000000000005" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet]" value="0.010818829076779423" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[EPO\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeBM\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeDuo\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeLiver\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRBC\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRest\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeSpleen\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[Hepcidin\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[NTBI\])]" value="1" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeTotal\])]" value="1" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Diet],ParameterGroup=Parameters,Parameter=v" value="0.010818829076779423" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=ks" value="0.0003987658225" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[ksHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=M1" value="4.6052140000000002e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=Ki" value="4.9999999999999997e-12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinSynthesis],ParameterGroup=Parameters,Parameter=h" value="4" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPOHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[HepcidinDecay],ParameterGroup=Parameters,Parameter=k1" value="0.75616000000000005" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdHepcidin],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Duo_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.20090699540000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vDuoNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RBC_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRBCSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Spleen_NTBI],ParameterGroup=Parameters,Parameter=v" value="2.0673802760000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vSpleenNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Liver_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.044479486890000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vLiverNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Fe1Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kNTBI_Fe1Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[DuoLoss],ParameterGroup=Parameters,Parameter=k" value="6.8073799999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kDuoLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Km" value="0.112511" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmFeFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=Ki" value="6.3000000000000002e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiHepcidinFPN],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Rest_NTBI],ParameterGroup=Parameters,Parameter=v" value="0.010145299999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vRestNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Fe2Tf],ParameterGroup=Parameters,Parameter=k1" value="1004000000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kFe1Tf_Fe2Tf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Liver],ParameterGroup=Parameters,Parameter=k" value="2.11666" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInLiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_BM],ParameterGroup=Parameters,Parameter=k" value="4068781613000" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInBM],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Rest],ParameterGroup=Parameters,Parameter=k" value="4.7812094610000004" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRest],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_Duo],ParameterGroup=Parameters,Parameter=k" value="0.040597099999999997" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInDuo],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_RBC],ParameterGroup=Parameters,Parameter=k" value="503844458300" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kInRBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[BM_Spleen],ParameterGroup=Parameters,Parameter=k" value="0.1032184018" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kBMSpleen],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Km" value="0.00067929081592329923" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KmNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Ka" value="0.00025501622889687671" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KaNTBI],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[NTBI_Liver],ParameterGroup=Parameters,Parameter=Vmax" value="14.151114933954791" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vNTBILiver],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=h" value="6.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[hEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=V" value="2.6267479246835315e-09" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO synthesis],ParameterGroup=Parameters,Parameter=Ki" value="0.01" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[KiEPORBC],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[EPO degradation],ParameterGroup=Parameters,Parameter=k1" value="4.7999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdEPO],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[RestLoss],ParameterGroup=Parameters,Parameter=k1" value="0.0168620188" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kRestLoss],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Tf_synthesis],ParameterGroup=Parameters,Parameter=v" value="1.5479975999999999e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[vTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe2Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Iron Mouse PV3,Vector=Reactions[Fe1Tf_degradation],ParameterGroup=Parameters,Parameter=k1" value="0.40000000000000002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Iron Mouse PV3,Vector=Values[kdTf],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_1"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_15"/>
      <StateTemplateVariable objectReference="ModelValue_16"/>
      <StateTemplateVariable objectReference="ModelValue_17"/>
      <StateTemplateVariable objectReference="ModelValue_20"/>
      <StateTemplateVariable objectReference="ModelValue_21"/>
      <StateTemplateVariable objectReference="ModelValue_22"/>
      <StateTemplateVariable objectReference="ModelValue_23"/>
      <StateTemplateVariable objectReference="ModelValue_25"/>
      <StateTemplateVariable objectReference="ModelValue_37"/>
      <StateTemplateVariable objectReference="ModelValue_43"/>
      <StateTemplateVariable objectReference="ModelValue_44"/>
      <StateTemplateVariable objectReference="ModelValue_45"/>
      <StateTemplateVariable objectReference="ModelValue_46"/>
      <StateTemplateVariable objectReference="ModelValue_47"/>
      <StateTemplateVariable objectReference="ModelValue_48"/>
      <StateTemplateVariable objectReference="ModelValue_49"/>
      <StateTemplateVariable objectReference="ModelValue_50"/>
      <StateTemplateVariable objectReference="ModelValue_51"/>
      <StateTemplateVariable objectReference="ModelValue_52"/>
      <StateTemplateVariable objectReference="ModelValue_53"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="Compartment_2"/>
      <StateTemplateVariable objectReference="Compartment_3"/>
      <StateTemplateVariable objectReference="Compartment_4"/>
      <StateTemplateVariable objectReference="Compartment_5"/>
      <StateTemplateVariable objectReference="Compartment_6"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
      <StateTemplateVariable objectReference="ModelValue_13"/>
      <StateTemplateVariable objectReference="ModelValue_14"/>
      <StateTemplateVariable objectReference="ModelValue_18"/>
      <StateTemplateVariable objectReference="ModelValue_19"/>
      <StateTemplateVariable objectReference="ModelValue_24"/>
      <StateTemplateVariable objectReference="ModelValue_26"/>
      <StateTemplateVariable objectReference="ModelValue_27"/>
      <StateTemplateVariable objectReference="ModelValue_28"/>
      <StateTemplateVariable objectReference="ModelValue_29"/>
      <StateTemplateVariable objectReference="ModelValue_30"/>
      <StateTemplateVariable objectReference="ModelValue_31"/>
      <StateTemplateVariable objectReference="ModelValue_32"/>
      <StateTemplateVariable objectReference="ModelValue_33"/>
      <StateTemplateVariable objectReference="ModelValue_34"/>
      <StateTemplateVariable objectReference="ModelValue_35"/>
      <StateTemplateVariable objectReference="ModelValue_36"/>
      <StateTemplateVariable objectReference="ModelValue_38"/>
      <StateTemplateVariable objectReference="ModelValue_39"/>
      <StateTemplateVariable objectReference="ModelValue_40"/>
      <StateTemplateVariable objectReference="ModelValue_41"/>
      <StateTemplateVariable objectReference="ModelValue_42"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 31315137308000 9089453467176810 2.321348042024175e+17 2.6848163402173971e+17 4.7650613574284698e+18 9.0963036534629338e+17 6362562625533478 91945723926544480 1899811092.63309 18013406433680.844 1.0942231632430002e+19 14845332280073750 59.498981135371267 1.7245570059678458e+19 0.0012422519123093097 36084542322988976 0.0015992297982454901 30297348372784040 3.8699940000000001e-05 2.94119544 4.6092140000000001e-05 4.6052140000000002e-05 0.003469654868 1 1 1 1 1 1 1 1 1 1 0 3.8461499999999998e-05 0.00079000000000000012 6.7307700000000006e-05 0.001161905 0.0012999999999999999 0.019694765999999999 0.000214286 1004000000 0.040597099999999997 2.11666 503844458300 4.7812094610000004 0.112511 6.3000000000000002e-09 1004000000 0.20090699540000001 0.044479486890000003 2.0673802760000002 0.010145299999999999 6.8073799999999999e-05 0.029999999999999999 4068781613000 0.1032184018 0.003469654868 0.00025501622889687671 0.00067929081592329923 14.151114933954791 1 0.0003987658225 2.6267479246835315e-09 4.7999999999999998 6.5 0.01 4.9999999999999997e-12 4 1 0.0168620188 1.5479975999999999e-05 0.40000000000000002 0.75616000000000005 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_14" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="1"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="1"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="0"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="500"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
      </Method>
    </Task>
    <Task key="Task_15" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Report reference="Report_18" target="" append="0" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="1000"/>
        <Parameter name="StepSize" type="float" value="0.035000000000000003"/>
        <Parameter name="Duration" type="float" value="35"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="0"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="1"/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_16" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="0" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="1"/>
        <ParameterGroup name="ScanItems">
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="1"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_17" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_10" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_18" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Parameter Estimation]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Parameter Estimation" type="parameterFitting" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="0" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="0"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <ParameterGroup name="Experiment Set">
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
        </ParameterGroup>
      </Problem>
      <Method name="Current Solution Statistics" type="CurrentSolutionStatistics">
      </Method>
    </Task>
    <Task key="Task_20" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Use Reder" type="bool" value="0"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_21" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.28000000000000003"/>
        <Parameter name="Duration" type="float" value="28"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="21"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="1e-14"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_25" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="0"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="0"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_9" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_10" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_11" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_18" name="time course diets" taskType="timeCourse" separator="&#x09;" precision="6">
      <Comment>
      </Comment>
      <Table printTitle="1">
        <Object cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[TfSaturation],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[EPO\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeLiver\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeSpleen\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRBC\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeDuo\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[Hepcidin\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[NTBI\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeBM\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRest\])],Reference=Value"/>
        <Object cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeTotal\])],Reference=Value"/>
      </Table>
    </Report>
  </ListOfReports>
  <ListOfPlots>
    <PlotSpecification name="Time course" type="Plot2D" active="1" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="Values[FePlasma(conc)]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma(conc)],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[FePlasma]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FePlasma],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[FeTftotal]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[FeTftotal],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[TfSaturation]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[TfSaturation],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Total_Fe]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Total_Fe_(g)]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_(g)],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Total_Fe_concentration]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Fe_concentration],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Total_Tf]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Total_Tf_conc]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_conc],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Total_Tf_mg/ml]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[Total_Tf_mg/ml],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([EPO])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[EPO\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeBM])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeBM\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeDuo])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeDuo\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeLiver])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeLiver\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeRBC])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRBC\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeRest])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeRest\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeSpleen])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeSpleen\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([FeTotal])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[FeTotal\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([Hepcidin])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[Hepcidin\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[rel([NTBI])]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[rel(\[NTBI\])],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[vDiet]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Values[vDiet],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[EPO]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[EPO],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Fe1Tf]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe1Tf],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Fe2Tf]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Fe2Tf],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[FeBM]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[BoneMarrow],Vector=Metabolites[FeBM],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[FeDuo]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Duodenum],Vector=Metabolites[FeDuo],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[FeLiver]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Liver],Vector=Metabolites[FeLiver],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[FeRBC]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RBC],Vector=Metabolites[FeRBC],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[FeRest]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[RestOfBody],Vector=Metabolites[FeRest],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[FeSpleen]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Spleen],Vector=Metabolites[FeSpleen],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Hepcidin]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Hepcidin],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NTBI]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[NTBI],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Tf]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Iron Mouse PV3,Vector=Compartments[Plasma],Vector=Metabolites[Tf],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
  </ListOfPlots>
  <GUI>
  </GUI>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_0" name="meter" symbol="m">
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_1" name="gram" symbol="g">
      <Expression>
        g
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_2" name="second" symbol="s">
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_6" name="Avogadro" symbol="Avogadro">
      <Expression>
        Avogadro
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_8" name="item" symbol="#">
      <Expression>
        #
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_17" name="liter" symbol="l">
      <Expression>
        0.001*m^3
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_20" name="mole" symbol="mol">
      <Expression>
        Avogadro*#
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_34" name="day" symbol="d">
      <Expression>
        86400*s
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
